mikeglaz

Error Message: "Fehler beim Setzen der Daten fur 'Density'"

Recommended Posts

Hi. Was this issue resolved?  I am getting an error as well.  Also for Niagara Falls-Buffalo.

Share this post


Link to post
Share on other sites

Yes, and I get this error:

image.png.884591d5f9587ea3edd1982343e64dcd.png

 

For Niagara Falls-Buffalo it allows me to switch to more autogen, but when I try to switch to more customized scenery I get this error.  It's working for Chicago (though the tool title says New Orleans, which I don't have installed). 

Share this post


Link to post
Share on other sites

What simulator is that and are you sure you are using the latest version?

Share this post


Link to post
Share on other sites

Same problem here under P3Dv4.2 and latest version of Niagara Falls.

And I think this has already been reported in another topic.

Running as Admin or using Compatibility mode doesn't help

Share this post


Link to post
Share on other sites

Also using P3Dv4.2 and running the switcher as administrator.  Thanks

Share this post


Link to post
Share on other sites

Both installer has be updated (aerosoft shop account)

AS_USCITIESX-NIAGARA-FALLS-BUFFALO_FSX-P3D-FSXSTEAM.zip
AS_USCITIESX-CHICAGO_FSX-P3D-FSXSTEAM.zip

Share this post


Link to post
Share on other sites

Hi!

 

Just updated US Cities Niagara Falls to version 1.03 from SimMarket.  Running P3Dv4.2.  Install went fine. Activated Dense 3D buildings. No error on activator/configurator. Confirmed the choice. However none of the buildings show up in either Buffalo or Niagara.  Did not have this issue with any of the previous versions even using both P3Dv4, 4.1 or 4.2.  Latest verison seems to be defective or SimMarket has a bad download version. Even tried downloading it twice.  Thanks!

Share this post


Link to post
Share on other sites

I redownloaded the installer, uninstalled the old version, then installed v1.03.  It still does not work.  I can switch to more autogen, but not to more custom buildings. Running as administrator. Any ideas?

Share this post


Link to post
Share on other sites

Can not confirm, downloaded both installer for Chicago and Niagara-Falls and both density tools worked:

2018-06-11_16h53_13.jpg

 

Are you sure that you uninstalled the old version? And from where did you download it?

Share this post


Link to post
Share on other sites

Maybe it’s an issue with the versions of netFramework or C++ runtimes that are a installed. Depending on what was used to create the tool. 

Share this post


Link to post
Share on other sites

That might be a good hint. In case it is based on .NET 3.5 you have to do the following:

- Go to the Windows Control Panel

- open Programs and Features

- on the left click on "activate Windows Features"

- activate ".NET Framework 3.5..."

Share this post


Link to post
Share on other sites

Downloaded from PCAviator.com.  Yes, uninstalled and reinstalled v1.03.  These are my settings with which I get the error message.  I also tried selecting the two items under .NET 3.5 (got a checkmark) and rebooted, but I still got the error message. Is there something else I should change?  Any suggestions would be much appreciated.  Thanks.

 

image.png.5e621db14a5b7836a483bd64de4726ed.png

Share this post


Link to post
Share on other sites

your screenshot shows that not all .NET  features are activ, even not in 4.7. Read the text above the features and you know what a mean.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now